Subject: bug#49247: 28.0.50; [Feature Request] Make tab-bar-lines dragable

From: martin rudalics <[email-masked]>
Date: Tue, 29 Jun 2021 15:16:59 +0200

> I actually don't quite see how to implement it even if it wasn't hard:
 > dragging the frame by its title bar or the external border is
 > implemented in the window manager, not in Emacs.  What would be the
 > way of implementing something similar in Emacs?

See section 30.4.3.7 Mouse Dragging Parameters of the Elisp manual.

martin